<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.ButtonNavigation" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Customize your light theme here. -->
        <item name="colorPrimary">@color/color1</item>
    </style>

    <style name="Theme.ButtonNavigation" parent="Base.Theme.AppMenuButton" />
</resources>